Run of fresh-releases for ruby-faker

Try this locally (using the lintian-brush package):

debcheckout ruby-faker
cd ruby-faker
new-upstream
1365
1366
1367
1368
1369
1370
1371
1372
1373
1374
 ruby-faker-1.9.1/test/test_th_locale.rb
 ruby-faker-1.9.1/test/test_tr_locale.rb
 ruby-faker-1.9.1/test/test_uk_locale.rb
 ruby-faker-1.9.1/test/test_vi_locale.rb
 ruby-faker-1.9.1/test/test_zh_cn_locale.rb
 ruby-faker-1.9.1/test/test_zh_tw_locale.rb
dpkg-source: error: aborting due to unexpected upstream changes, see /home/janitor/tmp/ruby-faker_1.9.1-3~jan+nur1.diff.jE8eAm
dpkg-source: info: you can integrate the local changes with dpkg-source --commit
E: Failed to package source directory /home/janitor/tmp/tmpwcu0s3ka/build-area/ruby-faker-1.9.1
brz: ERROR: The build failed.

Summary

Merged new upstream version: 2.15.1 (was: 1.9.1).

Full worker log Full build log